markanzyxel

[ICS] [4.0.3] EmotionUI 1.5 Experience Version B601

39 posts in this topic

Thanks to member from serbian android forum Roštilj, he have found a stock emui 1.5 rom  in version B601 for chinese version of u8818, its in DLOAD package, baseband 2030, rom doesnt have gapps but it have toggles, supported languages are english and chinese, after flashing gapps and rooting its needed to delete file  system/etc/hosts because it will block conections to google servers( u wont be able to sign in to google).

Its very nice and fluid by the words of users wich have tested this rom.
 

It would be big thanks if any of devs or interested users would repack this rom into zip so it can be flashed with cwm or twrp.
 
DOWNLOAD

 

SOURCE

screenshots:
post-791567-0-58372800-1386581408_thumb.post-791567-0-69485900-1386581607.pngpost-791567-0-38289800-1386581612.pngpost-791567-0-06343100-1386581617.pngpost-791567-0-69056000-1386581623.pngpost-791567-0-05609300-1386581629.pngpost-791567-0-09074800-1386581634.png

2

Share this post


Link to post
Share on other sites

If it was a flashable zip i would try

0

Share this post


Link to post
Share on other sites

If it was a flashable zip i would try

Thats why i asked if someone is willing to repack dload in flashable zip so its easier to flash :)

0

Share this post


Link to post
Share on other sites

its for u8818, does it work on u8815?

it works normally with U8815 ;)

0

Share this post


Link to post
Share on other sites

You should warn people that they need to be on b927 or they will brick phone

0

Share this post


Link to post
Share on other sites

You should warn people that they need to be on b927 or they will brick phone

Where do you read that?

0

Share this post


Link to post
Share on other sites

I read source page with help from our friend gtranslate :D

0

Share this post


Link to post
Share on other sites

I read source page with help from our friend gtranslate :D

I read that and haven't found nor B927 nor brick (or similar) word.  :huh:

There is a "Support B926 <-> B601", but it didn't say it brick is you have another version.

Edited by rhen
0

Share this post


Link to post
Share on other sites

Mhm... By brick i meant that it cant be done. It will be update failed. Also this is a beta version and some features are - disabled

0

Share this post


Link to post
Share on other sites

Mhm... By brick i meant that it cant be done. It will be update failed. Also this is a beta version and some features are - disabled

I use the word brick, when you can't make the phone work again. But yeah, it's still a beta. (if Google translate works well :P)

If someone make a flashable zip of this, it should be safe and you could install it over any 2030 baseband ROM.

Edited by rhen
0

Share this post


Link to post
Share on other sites

Sorry... I know that word makes noobs feet cold :D

0

Share this post


Link to post
Share on other sites

Yeah it is in in beta for now, still cant wait to test it my self cuz  DLOAD won't work for me so i need to wait for zip version if anyone have time to make one? :P

0

Share this post


Link to post
Share on other sites

So G300 will get official Emotion UI?

0

Share this post


Link to post
Share on other sites

Its still in beta as i know, but its good to know that we still get updates for g300 :)

0

Share this post


Link to post
Share on other sites

To install this ROM should have B926

0

Share this post


Link to post
Share on other sites

I want is to have the official kitkat xD

0

Share this post


Link to post
Share on other sites

I'll start on the repack now, ill correct the languages, phone identities, add root and a better kernel to go along with it.

2

Share this post


Link to post
Share on other sites

I'll upload it tomorrow as my internet hates me, 9kb upload speed lol.

2

Share this post


Link to post
Share on other sites

My internet is still acting up, so i'll upload it when I have access to a computer at school :p

2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.